Bug 144433 - binutils-nlm package file
binutils-nlm package file
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: binutils (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-06 19:01 EST by Torin Ford
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-07 03:53:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
binutils-nlm spec file (3.84 KB, text/plain)
2005-01-06 19:02 EST, Torin Ford
no flags Details

  None (edit)
Description Torin Ford 2005-01-06 19:01:39 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.5)
Gecko/20041107 Firefox/1.0

Description of problem:
Currently nlmconv is not a part of the binutils shipped with FC.  This
is a request to include a new package called binutils-nlm.  The
package file will be added as an attachment.

Version-Release number of selected component (if applicable):
2.15.92.0.2-5

How reproducible:
Always

Steps to Reproduce:
None

Additional info:
Comment 1 Torin Ford 2005-01-06 19:02:43 EST
Created attachment 109448 [details]
binutils-nlm spec file
Comment 2 Jakub Jelinek 2005-01-07 03:53:00 EST
I don't think this belongs to the core distribution.
If anything, it might belong to Extras, but in that case it would be far better
to build --enable-targets=all binutils in Extras than building just one specific
target.

Note You need to log in before you can comment on or make changes to this bug.